跳轉到主要內容
GET
/
conversations
列出收件匣對話
curl --request GET \
  --url https://api.tinyinbox.app/conversations \
  --header 'Authorization: Bearer <token>'
{
  "conversations": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "siteId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "visitorId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "status": "open",
      "lastMessageAt": "2023-11-07T05:31:56Z",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "visitorExternalId": "<string>",
      "siteName": "<string>",
      "pageUrl": "<string>",
      "lastMessagePreview": "<string>",
      "lastReadByOwnerAt": "2023-11-07T05:31:56Z",
      "visitorName": "<string>",
      "visitorEmail": "jsmith@example.com"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.tinyinbox.co/llms.txt

Use this file to discover all available pages before exploring further.

授權

Authorization
string
header
必填

儀表板和帳號路由使用的已簽署使用者 session token。

查詢參數

status
enum<string>
可用選項:
open,
closed
siteId
string<uuid>

回應

對話列表

conversations
object[]
必填